<%@page contentType="text/html" pageEncoding="UTF-8"%>
<script type="text/javascript">
    try {
        window.location = '<%=request.getContextPath()%><%=utils.ResourceBundleUtils.getApplicationResource("filter.url.default")%>';
    } catch (ex) {
        window.location.href = '<%=request.getContextPath()%><%=utils.ResourceBundleUtils.getApplicationResource("filter.url.default")%>';
    }
</script>